<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">


<WindowTemplate>
<Name>chat_config</Name>
<CloseButton>true</CloseButton>
<MoveButton>true</MoveButton>
<Width>319</Width>

<Height>394</Height>

<TitleWidth>319</TitleWidth>
<TitleHeight>15</TitleHeight>
<ResizeableWidth>0</ResizeableWidth>
<ResizeableHeight>0</ResizeableHeight>
<ResizeableTwoWayWidth>0</ResizeableTwoWayWidth>

<ResizeableTwoWayHeight>0</ResizeableTwoWayHeight>
<WindowId>ChatConfig</WindowId>
<MinWidth>319</MinWidth>
<MinHeight>394</MinHeight>

<!-- fond haut -->

<FullResizeImageDef>
<TemplateName>dlg_interior_small</TemplateName>
<Height>316</Height>
<Width>315</Width>
<Position><X>2</X><Y>2</Y></Position>
</FullResizeImageDef>

<FullResizeImageDef>
<TemplateName>dlg_sm_title_noresize</TemplateName>
<Height>320</Height>
<Width>319</Width>
<Position><X>0</X><Y>0</Y></Position>
</FullResizeImageDef>

<LabelDef>
<Alignment><CenterHorizontally>true</CenterHorizontally></Alignment>
<Color><R>255</R><G>245</G><B>199</B><A>255</A></Color>
<FontName>arial9</FontName>
<Width>319</Width>
<Height>16</Height>
<MaxCharacters>128</MaxCharacters>
<Data>Messages &amp; Canaux de discussion</Data>
<Position><X>0</X><Y>4</Y></Position>
</LabelDef>

<!-- fonds interieur -->

<FullResizeImageDef>
<TemplateName>dlg_interior_large</TemplateName>
<Height>283</Height>
<Width>144</Width>
<Position><X>11</X><Y>26</Y></Position>
</FullResizeImageDef>

<FullResizeImageDef>
<TemplateName>dlg_sm_notitle</TemplateName>
<Height>287</Height>
<Width>148</Width>
<Position><X>9</X><Y>24</Y></Position>
</FullResizeImageDef>

<FullResizeImageDef>
<TemplateName>dlg_interior_large</TemplateName>
<Height>283</Height>
<Width>144</Width>
<Position><X>163</X><Y>26</Y></Position>
</FullResizeImageDef>

<FullResizeImageDef>
<TemplateName>dlg_sm_notitle</TemplateName>
<Height>287</Height>
<Width>148</Width>
<Position><X>161</X><Y>24</Y></Position>
</FullResizeImageDef>

<!-- fond bas -->

<FullResizeImageDef>
<TemplateName>dlg_interior_small</TemplateName>
<Height>47</Height>
<Width>315</Width>
<Position><X>2</X><Y>322</Y></Position>
</FullResizeImageDef>

<FullResizeImageDef>
<TemplateName>dlg_background_noresize</TemplateName>
<Height>49</Height>
<Width>319</Width>
<Position><X>0</X><Y>320</Y></Position>
</FullResizeImageDef>

<!-- Selection -->

<FullResizeImageDef>

<ControlId>2003</ControlId>

<Height>16</Height>
<Width>134</Width>

<Position>
<X>14</X>
<Y>36</Y>

</Position>
<TemplateName>dlg_lg_title_noresize</TemplateName>
<Alignment>
<GrowWidth>true</GrowWidth>
<GrowHeight>true</GrowHeight>
</Alignment>
</FullResizeImageDef>


<!-- MESSAGES : selection -->

<HorizontalResizeButtonDef>

<Templatename>context_hr_button</Templatename>

<Position>
<X>15</X>
<Y>32</Y>
</Position>

<Width>133</Width>

<ControlId>3016</ControlId>
</HorizontalResizeButtonDef>


<HorizontalResizeButtonDef>

<Templatename>context_hr_button</Templatename>

<Position><X>15</X>
<Y>49</Y></Position>

<Width>133</Width>

<ControlId>3017</ControlId>

</HorizontalResizeButtonDef>


<HorizontalResizeButtonDef>

<Templatename>context_hr_button</Templatename>

<Position><X>15</X>
<Y>66</Y></Position>
<Width>133</Width>

<ControlId>3018</ControlId>

</HorizontalResizeButtonDef>


<HorizontalResizeButtonDef>

<Templatename>context_hr_button</Templatename>

<Position><X>15</X>
<Y>83</Y></Position>

<Width>133</Width>
<ControlId>3019</ControlId>

</HorizontalResizeButtonDef>


<HorizontalResizeButtonDef>
<Templatename>context_hr_button</Templatename>

<Position><X>15</X>
<Y>100</Y></Position>

<Width>133</Width>

<ControlId>3020</ControlId>

</HorizontalResizeButtonDef>


<HorizontalResizeButtonDef>
<Templatename>context_hr_button</Templatename>

<Position><X>15</X>
<Y>117</Y></Position>
<Width>133</Width>

<ControlId>3021</ControlId>

</HorizontalResizeButtonDef>


<HorizontalResizeButtonDef>

<Templatename>context_hr_button</Templatename>

<Position><X>15</X>
<Y>134</Y></Position>
<Width>133</Width>

<ControlId>3022</ControlId>

</HorizontalResizeButtonDef>


<HorizontalResizeButtonDef>

<Templatename>context_hr_button</Templatename>

<Position><X>15</X>
<Y>151</Y></Position>

<Width>133</Width>

<ControlId>3023</ControlId>

</HorizontalResizeButtonDef>


<HorizontalResizeButtonDef>
<Templatename>context_hr_button</Templatename>

<Position><X>15</X>
<Y>168</Y></Position>
<Width>133</Width>

<ControlId>3024</ControlId>

</HorizontalResizeButtonDef>


<HorizontalResizeButtonDef>

<Templatename>context_hr_button</Templatename>

<Position><X>15</X>
<Y>185</Y></Position>

<Width>133</Width>

<ControlId>3025</ControlId>
</HorizontalResizeButtonDef>

<HorizontalResizeButtonDef>
<Templatename>context_hr_button</Templatename>

<Position><X>15</X>
<Y>202</Y></Position>
<Width>133</Width>

<ControlId>3026</ControlId>

</HorizontalResizeButtonDef>


<HorizontalResizeButtonDef>

<Templatename>context_hr_button</Templatename>

<Position><X>15</X>
<Y>219</Y></Position>

<Width>133</Width>

<ControlId>3027</ControlId>
</HorizontalResizeButtonDef>


<HorizontalResizeButtonDef>

<Templatename>context_hr_button</Templatename>
<Position><X>15</X>
<Y>236</Y></Position>
<Width>133</Width>

<ControlId>3028</ControlId>
</HorizontalResizeButtonDef>


<HorizontalResizeButtonDef>
<Templatename>context_hr_button</Templatename>

<Position><X>15</X>
<Y>253</Y></Position>
<Width>133</Width>

<ControlId>3029</ControlId>

</HorizontalResizeButtonDef>


<HorizontalResizeButtonDef>

<Templatename>context_hr_button</Templatename>

<Position><X>15</X>
<Y>270</Y></Position>

<Width>133</Width>

<ControlId>3030</ControlId>

</HorizontalResizeButtonDef>

<HorizontalResizeButtonDef>

<Templatename>context_hr_button</Templatename>

<Position><X>15</X>
<Y>287</Y></Position>

<Width>133</Width>

<ControlId>3031</ControlId>

</HorizontalResizeButtonDef>

<!-- MESSAGES : checkbox -->

<CheckBoxDef>

<ControlId>1016</ControlId>

<Position><X>15</X><Y>32</Y></Position>

<TemplateName>chat_config_checkbox</TemplateName>

</CheckBoxDef>


<LabelDef>

<Color><R>255</R>
<G>255</G><B>255</B>
<A>255</A>
</Color>
<FontName>chat_small</FontName>

<Width>121</Width>

<Height>16</Height>

<MaxCharacters>1024</MaxCharacters>

<Data>Sort</Data>
<Position><X>36</X>
<Y>36</Y></Position>
<Adapter>none</Adapter>
<Controlid>5016</Controlid>

</LabelDef>

<CheckBoxDef>

<ControlId>1017</ControlId>

<Position><X>15</X>
<Y>49</Y></Position>

<TemplateName>chat_config_checkbox</TemplateName>

</CheckBoxDef>


<LabelDef>

<Color><R>255</R>
<G>255</G><B>255</B>
<A>255</A>
</Color>
<FontName>chat_small</FontName>

<Width>121</Width>

<Height>16</Height>
<MaxCharacters>1024</MaxCharacters>

<Data>Coup infligé</Data>
<Position><X>36</X>
<Y>53</Y></Position>

<Adapter>none</Adapter>

<Controlid>5017</Controlid>

</LabelDef>


<CheckBoxDef>

<ControlId>1018</ControlId>
<Position><X>15</X>
<Y>66</Y></Position>

<TemplateName>chat_config_checkbox</TemplateName>

</CheckBoxDef>

<LabelDef>
<Color><R>255</R>
<G>255</G><B>255</B>
<A>255</A>
</Color>

<FontName>chat_small</FontName>

<Width>121</Width>
<Height>16</Height>
<MaxCharacters>1024</MaxCharacters>

<Data>Système</Data>
<Position><X>36</X><Y>70</Y></Position>

<Adapter>none</Adapter>

<Controlid>5018</Controlid>
</LabelDef>


<CheckBoxDef>
<ControlId>1019</ControlId>
<Position><X>15</X>
<Y>83</Y></Position>
<TemplateName>chat_config_checkbox</TemplateName>
</CheckBoxDef>


<LabelDef>

<Color><R>255</R>
<G>255</G><B>255</B>
<A>255</A>
</Color>

<FontName>chat_small</FontName>
<Width>121</Width>
<Height>16</Height>

<MaxCharacters>1024</MaxCharacters>
<Data>Objets</Data>

<Position><X>36</X><Y>87</Y></Position>

<Adapter>none</Adapter>
<Controlid>5019</Controlid>

</LabelDef>


<CheckBoxDef>
<ControlId>1020</ControlId>

<Position><X>15</X>
<Y>100</Y></Position>

<TemplateName>chat_config_checkbox</TemplateName>

</CheckBoxDef>

<LabelDef>

<Color><R>255</R>
<G>255</G><B>255</B>
<A>255</A>
</Color>

<FontName>chat_small</FontName>
<Width>121</Width>

<Height>16</Height>

<MaxCharacters>1024</MaxCharacters>
<Data>Marchand</Data>
<Position><X>36</X><Y>104</Y></Position>
<Adapter>none</Adapter>
<Controlid>5020</Controlid>

</LabelDef>


<CheckBoxDef>

<ControlId>1021</ControlId>

<Position><X>15</X>
<Y>117</Y></Position>

<TemplateName>chat_config_checkbox</TemplateName>
</CheckBoxDef>


<LabelDef>
<Color><R>255</R>
<G>255</G><B>255</B>
<A>255</A>
</Color>
<FontName>chat_small</FontName>
<Width>121</Width>

<Height>16</Height>

<MaxCharacters>1024</MaxCharacters>

<Data>Votre mort</Data>

<Position><X>36</X><Y>121</Y></Position>

<Adapter>none</Adapter>
<Controlid>5021</Controlid>

</LabelDef>


<CheckBoxDef>

<ControlId>1022</ControlId>

<Position><X>15</X>
<Y>134</Y></Position>

<TemplateName>chat_config_checkbox</TemplateName>

</CheckBoxDef>

<LabelDef>
<Color><R>255</R>
<G>255</G><B>255</B>
<A>255</A>
</Color>
<FontName>chat_small</FontName>
<Width>121</Width>

<Height>16</Height>
<MaxCharacters>1024</MaxCharacters>
<Data>Autres morts</Data>

<Position><X>36</X><Y>138</Y></Position>

<Adapter>none</Adapter>
<Controlid>5022</Controlid>

</LabelDef>


<CheckBoxDef>
<ControlId>1023</ControlId>
<Position><X>15</X>
<Y>151</Y></Position>
<TemplateName>chat_config_checkbox</TemplateName>
</CheckBoxDef>

<LabelDef>

<Color><R>255</R>
<G>255</G><B>255</B>
<A>255</A>
</Color>
<FontName>chat_small</FontName>
<Width>121</Width>
<Height>16</Height>

<MaxCharacters>1024</MaxCharacters>

<Data>Autres combats</Data>

<Position><X>36</X><Y>155</Y></Position>

<Adapter>none</Adapter>
<Controlid>5023</Controlid>
</LabelDef>


<CheckBoxDef>
<ControlId>1024</ControlId>

<Position><X>15</X>
<Y>168</Y></Position>

<TemplateName>chat_config_checkbox</TemplateName>

</CheckBoxDef>

<LabelDef>
<Color><R>255</R>
<G>255</G><B>255</B>
<A>255</A>
</Color>
<FontName>chat_small</FontName>
<Width>121</Width>

<Height>16</Height>

<MaxCharacters>1024</MaxCharacters>
<Data>Changement Résist.</Data>
<Position><X>36</X><Y>172</Y></Position>

<Adapter>none</Adapter>

<Controlid>5024</Controlid>

</LabelDef>


<CheckBoxDef>

<ControlId>1025</ControlId>

<Position><X>15</X>
<Y>185</Y></Position>

<TemplateName>chat_config_checkbox</TemplateName>

</CheckBoxDef>

<LabelDef>
<Color><R>255</R>
<G>255</G><B>255</B>
<A>255</A>
</Color>

<FontName>chat_small</FontName>
<Width>121</Width>

<Height>16</Height>

<MaxCharacters>1024</MaxCharacters>

<Data>Fin de sort</Data>

<Position><X>36</X><Y>189</Y></Position>

<Adapter>none</Adapter>

<Controlid>5025</Controlid>

</LabelDef>


<CheckBoxDef>

<ControlId>1026</ControlId>

<Position><X>15</X>
<Y>202</Y></Position>
<TemplateName>chat_config_checkbox</TemplateName>

</CheckBoxDef>


<LabelDef>

<Color><R>255</R>
<G>255</G><B>255</B>
<A>255</A>
</Color>
<FontName>chat_small</FontName>
<Width>121</Width>

<Height>16</Height>

<MaxCharacters>1024</MaxCharacters>
<Data>Butin</Data>

<Position><X>36</X><Y>206</Y></Position>

<Adapter>none</Adapter>

<Controlid>5026</Controlid>

</LabelDef>


<CheckBoxDef>

<ControlId>1027</ControlId>

<Position><X>15</X>
<Y>219</Y></Position>

<TemplateName>chat_config_checkbox</TemplateName>

</CheckBoxDef>

<LabelDef>

<Color><R>255</R>
<G>255</G><B>255</B>
<A>255</A>
</Color>
<FontName>chat_small</FontName>
<Width>121</Width>
<Height>16</Height>
<MaxCharacters>1024</MaxCharacters>

<Data>Sort résisté</Data>

<Position><X>36</X><Y>223</Y></Position>

<Adapter>none</Adapter>

<Controlid>5027</Controlid>

</LabelDef>


<CheckBoxDef>
<ControlId>1028</ControlId>
<Position><X>15</X>
<Y>236</Y></Position>

<TemplateName>chat_config_checkbox</TemplateName>
</CheckBoxDef>

<LabelDef>
<Color><R>255</R>
<G>255</G><B>255</B>
<A>255</A>
</Color>
<FontName>chat_small</FontName>
<Width>121</Width>

<Height>16</Height>
<MaxCharacters>1024</MaxCharacters>

<Data>Important</Data>

<Position><X>36</X><Y>240</Y></Position>

<Adapter>none</Adapter>
<Controlid>5028</Controlid>

</LabelDef>


<CheckBoxDef>

<ControlId>1029</ControlId>
<Position><X>15</X>
<Y>253</Y></Position>

<TemplateName>chat_config_checkbox</TemplateName>
</CheckBoxDef>


<LabelDef>
<Color><R>255</R>
<G>255</G><B>255</B>
<A>255</A>
</Color>

<FontName>chat_small</FontName>

<Width>121</Width>
<Height>16</Height>

<MaxCharacters>1024</MaxCharacters>

<Data>Dégâts</Data>

<Position><X>36</X><Y>257</Y></Position>

<Adapter>none</Adapter>
<Controlid>5029</Controlid>

</LabelDef>


<CheckBoxDef>

<ControlId>1030</ControlId>

<Position><X>15</X>
<Y>270</Y></Position>

<TemplateName>chat_config_checkbox</TemplateName>

</CheckBoxDef>


<LabelDef>

<Color><R>255</R>
<G>255</G><B>255</B>
<A>255</A>
</Color>
<FontName>chat_small</FontName>

<Width>121</Width>

<Height>16</Height>

<MaxCharacters>1024</MaxCharacters>

<Data>Action</Data>

<Position><X>36</X><Y>274</Y></Position>

<Adapter>none</Adapter>

<Controlid>5030</Controlid>
</LabelDef>


<CheckBoxDef>
<ControlId>1031</ControlId>

<Position><X>15</X>
<Y>287</Y></Position>

<TemplateName>chat_config_checkbox</TemplateName>
</CheckBoxDef>

<LabelDef>

<Color><R>255</R>
<G>255</G><B>255</B>
<A>255</A>
</Color>
<FontName>chat_small</FontName>

<Width>121</Width>

<Height>16</Height>

<MaxCharacters>1024</MaxCharacters>

<Data>Sort pulsant</Data>

<Position><X>36</X><Y>291</Y></Position>
<Adapter>none</Adapter>
<Controlid>5031</Controlid>

</LabelDef>



<!-- Canaux de discussion : Selection -->

<HorizontalResizeButtonDef>

<Templatename>context_hr_button</Templatename>

<Position><X>167</X>
<Y>32</Y></Position>

<Width>133</Width>

<ControlId>3001</ControlId>
</HorizontalResizeButtonDef>


<HorizontalResizeButtonDef>

<Templatename>context_hr_button</Templatename>
<Position><X>167</X>
<Y>49</Y></Position>
<Width>133</Width>

<ControlId>3002</ControlId>

</HorizontalResizeButtonDef>


<HorizontalResizeButtonDef>
<Templatename>context_hr_button</Templatename>

<Position><X>167</X>
<Y>66</Y></Position>
<Width>133</Width>

<ControlId>3003</ControlId>
</HorizontalResizeButtonDef>


<HorizontalResizeButtonDef>
<Templatename>context_hr_button</Templatename>

<Position><X>167</X>
<Y>83</Y></Position>

<Width>133</Width>

<ControlId>3004</ControlId>

</HorizontalResizeButtonDef>


<HorizontalResizeButtonDef>

<Templatename>context_hr_button</Templatename>

<Position><X>167</X>
<Y>100</Y></Position>
<Width>133</Width>
<ControlId>3005</ControlId>

</HorizontalResizeButtonDef>


<HorizontalResizeButtonDef>

<Templatename>context_hr_button</Templatename>
<Position><X>167</X>
<Y>117</Y></Position>

<Width>133</Width>

<ControlId>3006</ControlId>
</HorizontalResizeButtonDef>


<HorizontalResizeButtonDef>

<Templatename>context_hr_button</Templatename>

<Position><X>167</X>
<Y>134</Y></Position>
<Width>133</Width>

<ControlId>3007</ControlId>

</HorizontalResizeButtonDef>


<HorizontalResizeButtonDef>

<Templatename>context_hr_button</Templatename>

<Position><X>167</X>
<Y>151</Y></Position>

<Width>133</Width>

<ControlId>3008</ControlId>
		
</HorizontalResizeButtonDef>

<HorizontalResizeButtonDef>

<Templatename>context_hr_button</Templatename>
<Position><X>167</X>
<Y>168</Y></Position>
<Width>133</Width>

<ControlId>3009</ControlId>

</HorizontalResizeButtonDef>

<HorizontalResizeButtonDef>

<Templatename>context_hr_button</Templatename>

<Position><X>167</X>
<Y>185</Y></Position>

<Width>133</Width>
<ControlId>3010</ControlId>
</HorizontalResizeButtonDef>


<HorizontalResizeButtonDef>
<Templatename>context_hr_button</Templatename>

<Position><X>167</X>
<Y>202</Y></Position>

<Width>133</Width>

<ControlId>3011</ControlId>
</HorizontalResizeButtonDef>

<HorizontalResizeButtonDef>

<Templatename>context_hr_button</Templatename>

<Position><X>167</X>
<Y>219</Y></Position>
<Width>133</Width>

<ControlId>3012</ControlId>

</HorizontalResizeButtonDef>


<HorizontalResizeButtonDef>
<Templatename>context_hr_button</Templatename>

<Position><X>167</X>
<Y>236</Y></Position>
<Width>133</Width>

<ControlId>3013</ControlId>

</HorizontalResizeButtonDef>


<HorizontalResizeButtonDef>

<Templatename>context_hr_button</Templatename>

<Position><X>167</X>
<Y>253</Y></Position>

<Width>133</Width>

<ControlId>3014</ControlId>

</HorizontalResizeButtonDef>


<HorizontalResizeButtonDef>

<Templatename>context_hr_button</Templatename>
<Position><X>167</X>
<Y>270</Y></Position>

<Width>133</Width>
<ControlId>3015</ControlId>
</HorizontalResizeButtonDef>


<!-- Canaux de discussion : checkbox -->

<CheckBoxDef>

<ControlId>1001</ControlId>

<Position><X>167</X>
<Y>32</Y></Position>

<TemplateName>chat_config_checkbox</TemplateName>

</CheckBoxDef>


<LabelDef>

<Color><R>255</R>
<G>255</G><B>255</B>
<A>255</A>
</Color>

<FontName>chat_small</FontName>
<Width>121</Width>

<Height>16</Height>

<MaxCharacters>1024</MaxCharacters>
<Data>Dire</Data>

<Position><X>188</X><Y>36</Y></Position>

<Adapter>none</Adapter>
<Controlid>5001</Controlid>

</LabelDef>


<CheckBoxDef>
<ControlId>1002</ControlId>
<Position><X>167</X>
<Y>49</Y></Position>

<TemplateName>chat_config_checkbox</TemplateName>

</CheckBoxDef>


<LabelDef>
<Color><R>255</R>
<G>255</G><B>255</B>
<A>255</A>
</Color>
<FontName>chat_small</FontName>
<Width>121</Width>
<Height>16</Height>

<MaxCharacters>1024</MaxCharacters>

<Data>Envoyer</Data>

<Position><X>188</X><Y>53</Y></Position>

<Adapter>none</Adapter>
<Controlid>5002</Controlid>

</LabelDef>


<CheckBoxDef>

<ControlId>1003</ControlId>

<Position><X>167</X>
<Y>66</Y></Position>

<TemplateName>chat_config_checkbox</TemplateName>

</CheckBoxDef>

<LabelDef>

<Color><R>255</R>
<G>255</G><B>255</B>
<A>255</A>
</Color>
<FontName>chat_small</FontName>
<Width>121</Width>

<Height>16</Height>

<MaxCharacters>1024</MaxCharacters>

<Data>Groupe</Data>

<Position><X>188</X><Y>70</Y></Position>

<Adapter>none</Adapter>

<Controlid>5003</Controlid>

</LabelDef>


<CheckBoxDef>
<ControlId>1004</ControlId>

<Position><X>167</X>
<Y>83</Y></Position>
<TemplateName>chat_config_checkbox</TemplateName>

</CheckBoxDef>


<LabelDef>

<Color><R>255</R>
<G>255</G><B>255</B>
<A>255</A>
</Color>
<FontName>chat_small</FontName>

<Width>121</Width>

<Height>16</Height>

<MaxCharacters>1024</MaxCharacters>

<Data>Guilde</Data>

<Position><X>188</X><Y>87</Y></Position>

<Adapter>none</Adapter>
<Controlid>5004</Controlid>

</LabelDef>


<CheckBoxDef>
<ControlId>1005</ControlId>

<Position><X>167</X>
<Y>100</Y></Position>

<TemplateName>chat_config_checkbox</TemplateName>

</CheckBoxDef>

<LabelDef>

<Color><R>255</R>
<G>255</G><B>255</B>
<A>255</A>
</Color>
<FontName>chat_small</FontName>
<Width>121</Width>

<Height>16</Height>

<MaxCharacters>1024</MaxCharacters>

<Data>Région</Data>
<Position><X>188</X><Y>104</Y></Position>

<Adapter>none</Adapter>
<Controlid>5005</Controlid>
</LabelDef>


<CheckBoxDef>
<ControlId>1006</ControlId>
<Position><X>167</X>
<Y>117</Y></Position>

<TemplateName>chat_config_checkbox</TemplateName>
</CheckBoxDef>

<LabelDef>
<Color><R>255</R>
<G>255</G><B>255</B>
<A>255</A>
</Color>

<FontName>chat_small</FontName>

<Width>121</Width>

<Height>16</Height>
<MaxCharacters>1024</MaxCharacters>

<Data>Emote</Data>
<Position><X>188</X><Y>121</Y></Position>

<Adapter>none</Adapter>
<Controlid>5006</Controlid>

</LabelDef>


<CheckBoxDef>

<ControlId>1007</ControlId>

<Position><X>167</X>
<Y>134</Y></Position>

<TemplateName>chat_config_checkbox</TemplateName>
</CheckBoxDef>

<LabelDef>

<Color><R>255</R>
<G>255</G><B>255</B>
<A>255</A>
</Color>

<FontName>chat_small</FontName>
<Width>121</Width>

<Height>16</Height>

<MaxCharacters>1024</MaxCharacters>

<Data>Aide</Data>

<Position><X>188</X><Y>138</Y></Position>
<Adapter>none</Adapter>
<Controlid>5007</Controlid>
</LabelDef>


<CheckBoxDef>
<ControlId>1008</ControlId>

<Position><X>167</X>
<Y>151</Y></Position>

<TemplateName>chat_config_checkbox</TemplateName>

</CheckBoxDef>

<LabelDef>
<Color><R>255</R>
<G>255</G><B>255</B>
<A>255</A>
</Color>

<FontName>chat_small</FontName>

<Width>121</Width>

<Height>16</Height>

<MaxCharacters>1024</MaxCharacters>

<Data>Discussion</Data>

<Position><X>188</X><Y>155</Y></Position>
<Adapter>none</Adapter>
<Controlid>5008</Controlid>
</LabelDef>

<CheckBoxDef>

<ControlId>1009</ControlId>

<Position><X>167</X>
<Y>168</Y></Position>
<TemplateName>chat_config_checkbox</TemplateName>

</CheckBoxDef>

<LabelDef>
<Color><R>255</R>
<G>255</G><B>255</B>
<A>255</A>
</Color>
<FontName>chat_small</FontName>
<Width>121</Width>

<Height>16</Height>
<MaxCharacters>1024</MaxCharacters>
<Data>Conseil</Data>
<Position><X>188</X><Y>172</Y></Position>

<Adapter>none</Adapter>
<Controlid>5009</Controlid>
</LabelDef>


<CheckBoxDef>
<ControlId>1010</ControlId>
<Position><X>167</X>
<Y>185</Y></Position>

<TemplateName>chat_config_checkbox</TemplateName>

</CheckBoxDef>


<LabelDef>
<Color><R>255</R>
<G>255</G><B>255</B>
<A>255</A>
</Color>

<FontName>chat_small</FontName>
<Width>121</Width>

<Height>16</Height>

<MaxCharacters>1024</MaxCharacters>
<Data>Officier</Data>

<Position><X>188</X><Y>189</Y></Position>

<Adapter>none</Adapter>
<Controlid>5010</Controlid>

</LabelDef>


<CheckBoxDef>

<ControlId>1011</ControlId>

<Position><X>167</X>
<Y>202</Y></Position>
<TemplateName>chat_config_checkbox</TemplateName>

</CheckBoxDef>


<LabelDef>

<Color><R>255</R>
<G>255</G><B>255</B>
<A>255</A>
</Color>

<FontName>chat_small</FontName>

<Width>121</Width>

<Height>16</Height>

<MaxCharacters>1024</MaxCharacters>

<Data>Alliance</Data>

<Position><X>188</X><Y>206</Y></Position>
<Adapter>none</Adapter>
<Controlid>5011</Controlid>

</LabelDef>


<CheckBoxDef>
<ControlId>1012</ControlId>

<Position><X>167</X>
<Y>219</Y></Position>
<TemplateName>chat_config_checkbox</TemplateName>
</CheckBoxDef>


<LabelDef>

<Color><R>255</R>
<G>255</G><B>255</B>
<A>255</A>
</Color>

<FontName>chat_small</FontName>

<Width>121</Width>
<Height>16</Height>

<MaxCharacters>1024</MaxCharacters>
<Data>Groupe de combat</Data>

<Position><X>188</X><Y>223</Y></Position>

<Adapter>none</Adapter>

<Controlid>5012</Controlid>

</LabelDef>


<CheckBoxDef>

<ControlId>1013</ControlId>

<Position><X>167</X>
<Y>236</Y></Position>
<TemplateName>chat_config_checkbox</TemplateName>

</CheckBoxDef>


<LabelDef>

<Color><R>255</R>
<G>255</G><B>255</B>
<A>255</A>
</Color>

<FontName>chat_small</FontName>

<Width>121</Width>

<Height>16</Height>

<MaxCharacters>1024</MaxCharacters>

<Data>Chef de groupe de combat</Data>

<Position><X>188</X>
<Y>240</Y></Position>

<Adapter>none</Adapter>

<Controlid>5013</Controlid>
</LabelDef>


<CheckBoxDef>

<ControlId>1014</ControlId>
<Position><X>167</X>
<Y>253</Y></Position>

<TemplateName>chat_config_checkbox</TemplateName>
</CheckBoxDef>

<LabelDef>

<Color><R>255</R>
<G>255</G>
<B>255</B>
<A>255</A>
</Color>
<FontName>chat_small</FontName>

<Width>121</Width>
<Height>16</Height>

<MaxCharacters>1024</MaxCharacters>
<Data>Rechercher Groupe</Data>

<Position><X>188</X><Y>257</Y>
</Position>

<Adapter>none</Adapter>
<Controlid>5014</Controlid>

</LabelDef>


<CheckBoxDef>

<ControlId>1015</ControlId>

<Position><X>167</X><Y>270</Y></Position>

<TemplateName>chat_config_checkbox</TemplateName>

</CheckBoxDef>


<LabelDef>

<Color>
<R>255</R>
<G>255</G>
<B>255</B>
<A>255</A>
</Color>
<FontName>chat_small</FontName>
<Width>121</Width>
<Height>16</Height>
<MaxCharacters>1024</MaxCharacters>

<Data>Echanger</Data>

<Position><X>188</X><Y>274</Y>
</Position>

<Adapter>none</Adapter>
<Controlid>5015</Controlid>

</LabelDef>


<!-- Couleurs -->

<ButtonDef>

<TemplateName>color_button</TemplateName>

<OnClickEvent/>

<ControlId>4000</ControlId>
<Position>
<X>30</X>
<Y>326</Y>
</Position>

<Coloradapter>index_color_0</Coloradapter>

</ButtonDef>

<ButtonDef>
<TemplateName>color_highlight_button</TemplateName>
<OnClickEvent/>
<ControlId>4000</ControlId>

<Position>
<X>29</X>
<Y>325</Y></Position>
</ButtonDef>


<ButtonDef>
<TemplateName>color_button</TemplateName>
<OnClickEvent/>
<ControlId>4001</ControlId>

<Position>
<X>50</X><Y>326</Y></Position>

<Coloradapter>index_color_1</Coloradapter>

</ButtonDef>

<ButtonDef>
<TemplateName>color_highlight_button</TemplateName>

<OnClickEvent/>

<ControlId>4001</ControlId>

<Position>
<X>49</X><Y>325</Y>
</Position>

</ButtonDef>

	
<ButtonDef>

<TemplateName>color_button</TemplateName>
<OnClickEvent/>
<ControlId>4002</ControlId>

<Position>
<X>70</X>
<Y>326</Y></Position>

<Coloradapter>index_color_2</Coloradapter>

</ButtonDef>

<ButtonDef>
<TemplateName>color_highlight_button</TemplateName>

<OnClickEvent/>
<ControlId>4002</ControlId>
<Position>
<X>69</X>
<Y>325</Y>
</Position>

</ButtonDef>

	
<ButtonDef>

<TemplateName>color_button</TemplateName>

<OnClickEvent/>

<ControlId>4003</ControlId>
<Position>
<X>90</X>
<Y>326</Y></Position>
<Coloradapter>index_color_3</Coloradapter>

</ButtonDef>
<ButtonDef>
<TemplateName>color_highlight_button</TemplateName>

<OnClickEvent/>

<ControlId>4003</ControlId>

<Position><X>89</X><Y>325</Y>
</Position>
</ButtonDef>

	
<ButtonDef>
<TemplateName>color_button</TemplateName>
<OnClickEvent/>
<ControlId>4004</ControlId>
<Position>
<X>110</X><Y>326</Y></Position>

<Coloradapter>index_color_4</Coloradapter>

</ButtonDef>

<ButtonDef>
<TemplateName>color_highlight_button</TemplateName>

<OnClickEvent/>

<ControlId>4004</ControlId>

<Position><X>109</X>
<Y>325</Y>
</Position>

</ButtonDef>

		
<ButtonDef>

<TemplateName>color_button</TemplateName>
<OnClickEvent/>
<ControlId>4005</ControlId>
<Position>
<X>130</X><Y>326</Y></Position>

<Coloradapter>index_color_5</Coloradapter>

</ButtonDef>
<ButtonDef>
<TemplateName>color_highlight_button</TemplateName>

<OnClickEvent/>

<ControlId>4005</ControlId>

<Position><X>129</X>
<Y>325</Y>
</Position>

</ButtonDef>

	
<ButtonDef>
<TemplateName>color_button</TemplateName>

<OnClickEvent/>
<ControlId>4006</ControlId>
<Position>
<X>150</X><Y>326</Y>
</Position>

<Coloradapter>index_color_6</Coloradapter>

</ButtonDef>

<ButtonDef>
<TemplateName>color_highlight_button</TemplateName>

<OnClickEvent/>
<ControlId>4006</ControlId>

<Position><X>149</X><Y>325</Y>
</Position>
</ButtonDef>

	
<ButtonDef>

<TemplateName>color_button</TemplateName>
<OnClickEvent/>
<ControlId>4007</ControlId>

<Position>
<X>170</X>
<Y>326</Y>
</Position>

<Coloradapter>index_color_7</Coloradapter>
</ButtonDef>
<ButtonDef>
<TemplateName>color_highlight_button</TemplateName>

<OnClickEvent/>

<ControlId>4007</ControlId>

<Position>
<X>169</X>
<Y>325</Y></Position>
</ButtonDef>


<ButtonDef>

<TemplateName>color_button</TemplateName>

<OnClickEvent/>
<ControlId>4008</ControlId>

<Position>
<X>190</X>
<Y>326</Y></Position>

<Coloradapter>index_color_8</Coloradapter>

</ButtonDef>

<ButtonDef>
<TemplateName>color_highlight_button</TemplateName>

<OnClickEvent/>
<ControlId>4008</ControlId>
<Position>
<X>189</X>
<Y>325</Y>
</Position>

</ButtonDef>

<ButtonDef>
<TemplateName>color_button</TemplateName>
<OnClickEvent/>
<ControlId>4009</ControlId>
<Position><X>210</X><Y>326</Y></Position>
<Coloradapter>index_color_9</Coloradapter>

</ButtonDef>
<ButtonDef>
<TemplateName>color_highlight_button</TemplateName>

<OnClickEvent/>
<ControlId>4009</ControlId>

<Position><X>209</X>
<Y>325</Y></Position>

</ButtonDef>


<ButtonDef>

<TemplateName>color_button</TemplateName>
<OnClickEvent/>
<ControlId>4010</ControlId>

<Position>
<X>230</X>
<Y>326</Y></Position>

<Coloradapter>index_color_10</Coloradapter>

</ButtonDef>

<ButtonDef>
<TemplateName>color_highlight_button</TemplateName>
<OnClickEvent/>
<ControlId>4010</ControlId>

<Position>
<X>229</X>
<Y>325</Y>
</Position>

</ButtonDef>

<ButtonDef>
<TemplateName>color_button</TemplateName>

<OnClickEvent/>

<ControlId>4011</ControlId>
<Position><X>250</X>
<Y>326</Y>
</Position>

<Coloradapter>index_color_11</Coloradapter>
</ButtonDef>

<ButtonDef>
<TemplateName>color_highlight_button</TemplateName>

<OnClickEvent/>

<ControlId>4011</ControlId>

<Position><X>249</X>
<Y>325</Y>
</Position>

</ButtonDef>

	
<ButtonDef>

<TemplateName>color_button</TemplateName>

<OnClickEvent/>

<ControlId>4012</ControlId>
<Position><X>270</X>
<Y>326</Y>
</Position>

<Coloradapter>index_color_12</Coloradapter>

</ButtonDef>

<ButtonDef>
<TemplateName>color_highlight_button</TemplateName>

<OnClickEvent/>

<ControlId>4012</ControlId>

<Position><X>269</X>
<Y>325</Y>
</Position>

</ButtonDef>



	
<ButtonDef>

<TemplateName>color_button</TemplateName>

<OnClickEvent/>

<ControlId>4013</ControlId>

<Position><X>30</X>
<Y>346</Y>
</Position>

<Coloradapter>index_color_13</Coloradapter>

</ButtonDef>
<ButtonDef>
<TemplateName>color_highlight_button</TemplateName>

<OnClickEvent/>

<ControlId>4013</ControlId>

<Position><X>29</X>
<Y>345</Y>
</Position>

</ButtonDef>

	
<ButtonDef>

<TemplateName>color_button</TemplateName>

<OnClickEvent/>
<ControlId>4014</ControlId>

<Position><X>50</X>
<Y>346</Y>
</Position>

<Coloradapter>index_color_14</Coloradapter>

</ButtonDef>
<ButtonDef>
<TemplateName>color_highlight_button</TemplateName>
<OnClickEvent/>

<ControlId>4014</ControlId>

<Position><X>49</X>
<Y>345</Y>
</Position>

</ButtonDef>

	
<ButtonDef>

<TemplateName>color_button</TemplateName>

<OnClickEvent/>
<ControlId>4015</ControlId>

<Position><X>70</X>
<Y>346</Y>
</Position>

<Coloradapter>index_color_15</Coloradapter>

</ButtonDef>

<ButtonDef>
<TemplateName>color_highlight_button</TemplateName>
<OnClickEvent/>

<ControlId>4015</ControlId>

<Position><X>69</X>
<Y>345</Y>
</Position>

</ButtonDef>

	
<ButtonDef>

<TemplateName>color_button</TemplateName>

<OnClickEvent/>
<ControlId>4016</ControlId>
<Position><X>90</X>
<Y>346</Y>
</Position>

<Coloradapter>index_color_16</Coloradapter>

</ButtonDef>

<ButtonDef>
<TemplateName>color_highlight_button</TemplateName>

<OnClickEvent/>

<ControlId>4016</ControlId>

<Position><X>89</X>
<Y>345</Y>
</Position>

</ButtonDef>

	
<ButtonDef>

<TemplateName>color_button</TemplateName>

<OnClickEvent/>

<ControlId>4017</ControlId>

<Position><X>110</X>
<Y>346</Y>
</Position>

<Coloradapter>index_color_17</Coloradapter>

</ButtonDef>

<ButtonDef>
<TemplateName>color_highlight_button</TemplateName>

<OnClickEvent/>

<ControlId>4017</ControlId>

<Position><X>109</X>
<Y>345</Y>
</Position>

</ButtonDef>

	
<ButtonDef>

<TemplateName>color_button</TemplateName>

<OnClickEvent/>
<ControlId>4018</ControlId>
<Position><X>130</X>
<Y>346</Y>
</Position>

<Coloradapter>index_color_18</Coloradapter>

</ButtonDef>

<ButtonDef>
<TemplateName>color_highlight_button</TemplateName>

<OnClickEvent/>

<ControlId>4018</ControlId>

<Position><X>129</X>
<Y>345</Y>
</Position>

</ButtonDef>

	
<ButtonDef>

<TemplateName>color_button</TemplateName>

<OnClickEvent/>

<ControlId>4019</ControlId>
<Position><X>150</X>
<Y>346</Y>
</Position>

<Coloradapter>index_color_19</Coloradapter>

</ButtonDef>

<ButtonDef>
<TemplateName>color_highlight_button</TemplateName>

<OnClickEvent/>

<ControlId>4019</ControlId>

<Position><X>149</X>
<Y>345</Y>
</Position>

</ButtonDef>

	
<ButtonDef>

<TemplateName>color_button</TemplateName>

<OnClickEvent/>
<ControlId>4020</ControlId>

<Position><X>170</X>
<Y>346</Y>
</Position>

<Coloradapter>index_color_20</Coloradapter>

</ButtonDef>

<ButtonDef>
<TemplateName>color_highlight_button</TemplateName>

<OnClickEvent/>

<ControlId>4020</ControlId>
<Position><X>169</X>
<Y>345</Y>
</Position>

</ButtonDef>

	
<ButtonDef>

<TemplateName>color_button</TemplateName>

<OnClickEvent/>

<ControlId>4021</ControlId>

<Position><X>190</X>
<Y>346</Y>
</Position>

<Coloradapter>index_color_21</Coloradapter>

</ButtonDef>
<ButtonDef>
<TemplateName>color_highlight_button</TemplateName>

<OnClickEvent/>

<ControlId>4021</ControlId>

<Position><X>189</X>
<Y>345</Y>
</Position>

</ButtonDef>

	
<ButtonDef>

<TemplateName>color_button</TemplateName>

<OnClickEvent/>
<ControlId>4022</ControlId>

<Position><X>210</X>
<Y>346</Y>
</Position>

<Coloradapter>index_color_22</Coloradapter>

</ButtonDef>

<ButtonDef>
<TemplateName>color_highlight_button</TemplateName>

<OnClickEvent/>

<ControlId>4022</ControlId>

<Position><X>209</X>
<Y>345</Y>
</Position>

</ButtonDef>
	
<ButtonDef>

<TemplateName>color_button</TemplateName>

<OnClickEvent/>

<ControlId>4023</ControlId>

<Position><X>230</X>
<Y>346</Y>
</Position>

<Coloradapter>index_color_23</Coloradapter>

</ButtonDef>
<ButtonDef>
<TemplateName>color_highlight_button</TemplateName>

<OnClickEvent/>

<ControlId>4023</ControlId>

<Position><X>229</X>
<Y>345</Y>
</Position>

</ButtonDef>
	
<ButtonDef>

<TemplateName>color_button</TemplateName>

<OnClickEvent/>

<ControlId>4024</ControlId>
<Position><X>250</X>
<Y>346</Y>
</Position>
<Coloradapter>index_color_24</Coloradapter>

</ButtonDef>
<ButtonDef>
<TemplateName>color_highlight_button</TemplateName>

<OnClickEvent/>

<ControlId>4024</ControlId>

<Position><X>249</X>
<Y>345</Y>
</Position>

</ButtonDef>


<ButtonDef>

<TemplateName>color_button</TemplateName>

<OnClickEvent/>

<ControlId>4025</ControlId>

<Position><X>270</X>
<Y>346</Y>
</Position>

<Coloradapter>index_color_25</Coloradapter>

</ButtonDef>
<ButtonDef>

<TemplateName>color_highlight_button</TemplateName>

<OnClickEvent/>

<ControlId>4025</ControlId>

<Position>
<X>269</X>
<Y>345</Y></Position>

</ButtonDef>


<!-- Boutons -->

<FullResizeImageDef>
<TemplateName>dlg_interior_small</TemplateName>
<Height>22</Height>
<Width>162</Width>
<Position><X>79</X><Y>370</Y></Position>
</FullResizeImageDef>

<FullResizeImageDef>
<TemplateName>dlg_background_noresize</TemplateName>
<Height>25</Height>
<Width>166</Width>
<Position><X>77</X><Y>369</Y></Position>
</FullResizeImageDef>

<ImageAreaDef>
<templateName>bottom_endcap_left</templateName>
<Position><X>32</X><Y>366</Y></Position>
</ImageAreaDef>

<ImageAreaDef>
<templateName>bottom_endcap_right</templateName>
<Position><X>241</X><Y>366</Y></Position>
</ImageAreaDef>

<ButtonDef>
<TemplateName>button_large</TemplateName>

<OnClickEvent/>
<ControlId>2000</ControlId>

<Label>ACCEPTER</Label>
<Position><X>97</X><Y>373</Y>
</Position>
</ButtonDef>


<ButtonDef>
<TemplateName>button_large</TemplateName>
<OnClickEvent/>

<ControlId>2001</ControlId>

<Label>ANNULER</Label>

<Position>
<X>167</X>
<Y>373</Y>
</Position>
</ButtonDef>



</WindowTemplate>
</Root_Element>